/********** GENERAL **********/
body{
  background-color: #B4CFE0;
  font-family: 'Muli', sans-serif;
  font-size: 14pt;
  line-height: 18pt;
  background-image: url('../img/ASQ_Award_Entrance_BG1.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

h1, h2, h3, h4{
  font-family: 'Muli', sans-serif;
  font-weight: 300;
  font-size: 40pt;
  color: #fff;
}

hr{
  width: 256px;
  border-top: 1px solid #FFF;
  margin: 30px auto;
}

.btn-primary, input[type=submit]{
  background-color: initial;
  color: #fff;
  padding: 10px 15px;
  border: 1px solid #fff;
  border-radius: 0;
  margin: 10px 0;
  box-shadow: initial;
  text-shadow: initial;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active{
    background-image: none;
    background-color: #fff;
    border: 1px solid #fff;
    color: #000;
}

.btn-primary,
.btn btn-primary:hover,
.btn btn-primary:focus,
.btn btn-primary:active,
.btn btn-primary.active{
    background-image: none;
}

.btn btn-primary:hover,
.btn btn-primary:focus,
.btn btn-primary:active,
.btn btn-primary.active{
  background-color: transparent;
}

.main-container{
  width: 100%;
  padding: 0 7%;
  display: table;
  margin: 0;
  max-width: none;
  height: 100vh;
}

.entrance-page{
  margin-top: 20px;
}

.entrance-page h1{
  margin-top: 50px;
}

/**** RESPONSIVE ****/
 /* Tablette & mobile */
 @media (max-width: 768px) {
  h1{
    font-size: 60pt;
  }
 }

 /* Mobile */
 @media (max-width: 576px){
  body{
    background-image: url('../img/Mobile_ASQ_Award_Entrance_BG1.jpg');
    background-size: auto;
    background-position: center top;
  }
 }